poppler-data

Encoding Files for use with libpoppler

This package consists of encoding files for use with poppler. The encoding files are optional and poppler will automatically read them if they are present. When installed, the encoding files enables poppler to correctly render CJK and Cyrrilic properly.

Non hai ningún paquete oficial dispoñíbel para openSUSE Leap 15.4

Distribucións

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

RedHat RHEL-7

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.